
<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>マイページ</title>
<link href="oogiri.css" rel="stylesheet" type="text/css" />

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">

<!-- マイページ画面 -->

</head>

<body>
    
    
    <header class="site-header">
    
        <ul class="gnav__menu">
            
            
            <li class="gnav__menu__item"><a href="">お題一覧</a></li>
            <li class="gnav__menu__item"><a href="">戻る</a></li>
            </ul>
        
           
        
        </header>
    
                
<div style="text-align: center;">
    
    <h2 class="kaitouichirann">iroさんの詳細</h2>
            
             <table>
  
    
  
  <tr>
      <td>ランキング　</td>
      <td>１位</td>
                 </tr>
                 <tr>
    <td>称号</td>
                 <td>大喜利神</td>
    </tr>
                 <tr>
    <td>受けた評価の数</td>
                 <td><span class="star">★</span>125</td>
                 </tr>
                 <tr>
      <td>お題投稿数</td>
                     <td>23<button type="button" class="btn btn-light">履歴を見る</button></td>
                 </tr>
                 <tr>
                   <td>回答数</td>
                     <td>76<button type="button" class="btn btn-light">履歴を見る</button></td>  
                 </tr>
       <tr>
       <td>登録日時</td>
                     <td>　2020年5月8日12時09分</td>
                     
   
  </tr>
 
</table>
    <br>
             
          <button type="button" class="btn btn-danger">退会する</button>
             
   


	
  
   

	</div>

</body>

</html>